@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    height: 100%;
}

body {
    min-height: 100dvh;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;

    background: url("../images/dp.jpg") no-repeat center center fixed;
    background-size: cover;
}

h2{
    color: #000!important;
    font-size: 28px;
}

.btn-primary{
    background-color: #000!important;
    border-color: #000!important;
}

.credits{
    position: fixed;
    bottom:5px;
    width:100%;
    color: #f3f3f3 !important;
}

@media (max-width: 768px){
    body{
        background-size: auto!important;
    }
}